/* ===== МЕНЮ ===== */

.uc-menu {
    position: fixed !important;

    top: 0 !important;
    left: 0 !important;

    width: 420px !important;
    height: 100vh !important;

    background: #f4f0e8 !important;

    z-index: 9999 !important;

    transform: translateX(-100%) !important;
    transition: transform .35s ease !important;
}


/* открытое состояние */
.uc-menu.open-menu {
    transform: translateX(0) !important;
}



/* ===== БУРГЕР ===== */

.menu-open {

    position: fixed !important;

    top: 40px !important;
    left: 40px !important;

    z-index: 99999 !important;

    cursor: pointer !important;
}


/* ===== КРЕСТИК ===== */

.menu-close {

    position: absolute !important;

    top: 35px !important;
    right: 35px !important;

    z-index: 100000 !important;

    cursor: pointer !important;
}



/* чтобы элементы меню не перекрывали клики */
.uc-menu * {
    pointer-events: auto !important;
}